Subject: Re: bug#30375: just a boring documentation license violation
From: Assaf Gordon <[email-masked]>
To: Nathan Schuetz <[email-masked]>
Cc: [email-masked]
Date: Tue, 6 Feb 2018 17:02:09 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

On Tue, Feb 6, 2018 at 4:24 PM, Nathan Schuetz <[email-masked]>
wrote:

> I have a very boring thing to report: there is a site posting the
> documentation for sed without including the license.
>
> https://www.computerhope.com/unix/used.htm

Thank you for reporting this issue.
I will forward it to the licensing people at FSF.

strangely,
they updated/generated the page very recently, but used quite an old
version of the manual.
They also claim copyright to material published on their website, and that
is clearly not valid for sed's manual.

As this is not a bug, I'm marking this as done, but discussion can continue
by replying to this thread.

regards,
 - assaf